.txt-18pix { font-family: "Hiragino Kaku Gothic Pro","ƒqƒ‰ƒMƒmŠpƒSƒVƒbƒNW3", "ƒƒCƒŠƒI","Meiryo", "‚l‚r ‚oƒSƒVƒbƒN"
; font-size: 18px; line-height: 22px; } 

.txt-14pix {font-family: "Hiragino Kaku Gothic Pro","ƒqƒ‰ƒMƒmŠpƒSƒVƒbƒNW3", "ƒƒCƒŠƒI","Meiryo", "‚l‚r ‚oƒSƒVƒbƒN"
; font-size: 14px; 
letter-spacing: 0.1em; line-height: 25px; } 

.txt-12pix { font-family: "Hiragino Kaku Gothic Pro","ƒqƒ‰ƒMƒmŠpƒSƒVƒbƒNW3", "ƒƒCƒŠƒI","Meiryo", "‚l‚r ‚oƒSƒVƒbƒN"
; font-size: 12px; letter-spacing: 0.1em; line-height: 20px; } a:link { font-family: "Hiragino Kaku Gothic Pro","ƒqƒ‰ƒMƒmŠpƒSƒVƒbƒNW3", "ƒƒCƒŠƒI","Meiryo", "‚l‚r ‚oƒSƒVƒbƒN"
; text-decoration: underline; color: #660099; } 

.txt-16pix { font-family: "Hiragino Kaku Gothic Pro","ƒqƒ‰ƒMƒmŠpƒSƒVƒbƒNW3", "ƒƒCƒŠƒI","Meiryo", "‚l‚r ‚oƒSƒVƒbƒN"
; font-size: 16px; line-height: 22px; color: #000000; } 

.txt-11pix { font-family: "Hiragino Kaku Gothic Pro","ƒqƒ‰ƒMƒmŠpƒSƒVƒbƒNW3", "ƒƒCƒŠƒI","Meiryo", "‚l‚r ‚oƒSƒVƒbƒN"
; font-size: 13px; line-height: 18px; } 

.txt-10pix { font-family: "Hiragino Kaku Gothic Pro","ƒqƒ‰ƒMƒmŠpƒSƒVƒbƒNW3", "ƒƒCƒŠƒI","Meiryo", "‚l‚r ‚oƒSƒVƒbƒN"
; font-size: 12px;  line-height: 13px; } 

.txt-8pix { font-family: "Hiragino Kaku Gothic Pro","ƒqƒ‰ƒMƒmŠpƒSƒVƒbƒNW3", "ƒƒCƒŠƒI","Meiryo", "‚l‚r ‚oƒSƒVƒbƒN"
; font-size: 8px; line-height: 10px; } 

.txt-9pix { font-family: "Hiragino Kaku Gothic Pro","ƒqƒ‰ƒMƒmŠpƒSƒVƒbƒNW3", "ƒƒCƒŠƒI","Meiryo","‚l‚r ‚oƒSƒVƒbƒN"; font-size: 9px; line-height: 12px; } 

.subsup { font-family: "Verdana"; font-size: 11px; } 

.txt-12a-pix { font-family: "Hiragino Kaku Gothic Pro","ƒqƒ‰ƒMƒmŠpƒSƒVƒbƒNW3", "ƒƒCƒŠƒI","Meiryo", "‚l‚r ‚oƒSƒVƒbƒN"
; font-size: 12px; line-height: 17px; }
